[Desktop Entry]
Comment=An easy to use bible study tool
Comment[C]=An easy to use bible study tool
Comment[cs]=Snadno pouiteln n�troj pro studium Bible
Comment[da]=Et letanvendeligt bibelstudieprogram
Comment[de]=Ein einfach zu benutzendes Bibelprogramm
Comment[fr]=Un outil d'�ude biblique facile �utiliser
Exec=bibletime
Icon=bibletime
MimeType=
Name=BibleTime 1.6.6.0
Name[C]=BibleTime 1.6.6.0
Name[cs]=BibleTime 1.6.6.0
Name[da]=Bibeltime 1.6.6.0
Name[de]=BibleTime 1.6.6.0
Name[fr]=BibleTime 1.6.6.0
GenericName=Bible Study Tool
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
Categories=X-Bible;X-Religion;Literature;Art;Education;Utility;KDE;QT
DocPath=bibletime/handbook/index.html
